mysql2.spring.datasource.type=com.alibaba.druid.pool.DruidDataSource
#\u8F6C\u8FD0\u4E1A\u52A1\u5E93\u6570\u636E\u6E90
mysql2.spring.datasource.driver-class-name=com.mysql.jdbc.Driver
#mysql2.spring.datasource.url=jdbc:mysql://localhost:3306/hsms2_1129?autoReconnect=true&useUnicode=true&characterEncoding=utf8
mysql2.spring.datasource.url=jdbc:mysql://192.168.3.111:3306/md2?autoReconnect=true&useUnicode=true&characterEncoding=utf8
mysql2.spring.datasource.username=root
#mysql2.spring.datasource.password=DStech@123
mysql2.spring.datasource.password=100100


# \u4E0B\u9762\u4E3A\u8FDE\u63A5\u6C60\u7684\u8865\u5145\u8BBE\u7F6E\uFF0C\u5E94\u7528\u5230\u4E0A\u9762\u6240\u6709\u6570\u636E\u6E90\u4E2D
# \u521D\u59CB\u5316\u5927\u5C0F\uFF0C\u6700\u5C0F\uFF0C\u6700\u5927
mysql2.spring.datasource.initialSize=5
mysql2.spring.datasource.minIdle=1
mysql2.spring.datasource.maxActive=150
# \u914D\u7F6E\u83B7\u53D6\u8FDE\u63A5\u7B49\u5F85\u8D85\u65F6\u7684\u65F6\u95F4
mysql2.spring.datasource.maxWait=60000
# \u914D\u7F6E\u95F4\u9694\u591A\u4E45\u624D\u8FDB\u884C\u4E00\u6B21\u68C0\u6D4B\uFF0C\u68C0\u6D4B\u9700\u8981\u5173\u95ED\u7684\u7A7A\u95F2\u8FDE\u63A5\uFF0C\u5355\u4F4D\u662F\u6BEB\u79D2
mysql2.spring.datasource.timeBetweenEvictionRunsMillis=60000
# \u914D\u7F6E\u4E00\u4E2A\u8FDE\u63A5\u5728\u6C60\u4E2D\u6700\u5C0F\u751F\u5B58\u7684\u65F6\u95F4\uFF0C\u5355\u4F4D\u662F\u6BEB\u79D2
mysql2.spring.datasource.minEvictableIdleTimeMillis=300000
# Oracle\u8BF7\u4F7F\u7528select 1 from dual
mysql2.spring.datasource.validationQuery=SELECT 'x'
mysql2.spring.datasource.testWhileIdle=true
mysql2.spring.datasource.testOnBorrow=true
mysql2.spring.datasource.testOnReturn=true

#project=HSMS
project=ITSM
db.hjzx.record.nginx=/hjzxRecord
db.hjzx.record.path.regex=voice

#spring.redis.host=192.168.245.108
spring.redis.host=localhost
spring.redis.port=6379
spring.redis.password=Redis@#6379pwD
spring.redis.pool.max-total=100
spring.redis.pool.max-idle=20
spring.redis.pool.max-wait-millis=10000
spring.profiles.active=custom

server.port=29999
spring.jps.showsql=true
server.tomcat.compression=on

spring.jackson.parser.allow-numeric-leading-zeros=true